[推荐电台]
HIT FM=mms://live.hitfm.cn/fm887|http://hitfm.cri.cn/hitfm/index.htm||FM887|北京||http://hitfm.cri.cn/hitfm/shows/schedule/schedule.htm||
音乐之声=mms://58.48.156.93/1058|http://musicradio.cnr.cn/|| 北京 FM90.0 上海 FM107.7 广州 FM87.4   |北京|音乐|http://app.cnr.cn/listPage/showlist.html| MusicRadio音乐之声节目除了提供流行音乐之外，还穿插小栏目，及精辟的各项信息,满足听众全面需求。|
银河网络广播=mms://media.radio.cn/live|http://www.radio.cn|||台湾||||
CRI都市流行频道=mms://live.cri.cn/pop|http://gb.cri.cn/radio/pop.htm||全天在线播放|北京|综合|http://gb.cri.cn/radio/|中国第一家由官方网站开办的网络电台，也是国内首家由专业电台开办的多语种网络电台。|
CRI怀旧金曲频道=mms://live.cri.cn/oldies|http://gb.cri.cn/radio/oldies.htm||全天在线播放|北京|综合|http://gb.cri.cn/radio/|中国第一家由官方网站开办的网络电台，也是国内首家由专业电台开办的多语种网络电台。|
CRI写意民谣频道=mms://live.cri.cn/country|http://gb.cri.cn/radio/country.htm||全天在线播放|北京|综合|http://gb.cri.cn/radio/|中国第一家由官方网站开办的网络电台，也是国内首家由专业电台开办的多语种网络电台。|
湖北楚天音乐广播=mms://58.48.156.93/1058|http://1058.hbtv.com.cn/||FM105.8|湖北|音乐|http://1058.hbtv.com.cn/content/2009-03/03/content_1605263.htm|今天的楚天音乐广播已经成为集高雅、流行、古典等各种音乐网络为一体的音乐广播航母。|
一听音乐网络电台=mms://online-radio.1ting.com/music|http://www.1ting.cn|||网络电台|音乐|http://www.1ting.cn/PlayBill.Html|一听音乐台是由分布于全球的众多爱好网络和广播的年轻人所组成的一个跨地域性的网络媒体。|
上海东广音乐_动感101=mms://218.1.74.230/dg101|http://101.smgbb.cn/101/||FM101.7|上海|娱乐|http://101.smgbb.cn/101/jiemudan/2008-12-25/5959.html||
上海东广音乐_LOVE RADIO=mms://218.1.74.230/ml103|http://radio.smgbb.cn||FM103.7|上海|娱乐|||
上海东广音乐-经典947=mms://218.1.74.230/jd947|http://radio.smgbb.cn||FM94.7|上海|综合|||
广东广播电台音乐之声=mms://live.rgd.com.cn/993|http://fm993.com.cn||FM993|广东|音乐|http://www.fm993.com.cn/fm993/program_list.htm|其节目在突出欣赏性、娱乐性的同时，兼具新闻、体育、社会生活等各类资讯|

[网站电台]
银河网络广播=mms://media.radio.cn/live|http://www.radio.cn|||台湾||||
猫扑网络电台=mms://ting.mop.com/mopradio|http://radio.mop.com/|||网络电台|综合|http://radio.mop.com/index0.html||
一听音乐网络电台=mms://online-radio.1ting.com/music|http://www.1ting.cn|||网络电台|音乐|http://www.1ting.cn/PlayBill.Html|一听音乐台是由分布于全球的众多爱好网络和广播的年轻人所组成的一个跨地域性的网络媒体。|

[中央电台]
HIT FM=mms://live.hitfm.cn/fm887|http://hitfm.cri.cn/hitfm/index.htm||FM887|北京||http://hitfm.cri.cn/hitfm/shows/schedule/schedule.htm||
CRI都市流行频道=mms://live.cri.cn/pop|http://gb.cri.cn/radio/pop.htm||全天在线播放|北京|综合|http://gb.cri.cn/radio/|中国第一家由官方网站开办的网络电台，也是国内首家由专业电台开办的多语种网络电台。|
CRI怀旧金曲频道=mms://live.cri.cn/oldies|http://gb.cri.cn/radio/oldies.htm||全天在线播放|北京|怀旧金曲|http://gb.cri.cn/radio/|中国第一家由官方网站开办的网络电台，也是国内首家由专业电台开办的多语种网络电台。|
CRI写意民谣频道=mms://live.cri.cn/country|http://gb.cri.cn/radio/country.htm||全天在线播放|北京|民谣|http://gb.cri.cn/radio/|中国第一家由官方网站开办的网络电台，也是国内首家由专业电台开办的多语种网络电台。|
银河台古典音乐=mms://media.radio.cn/radio4|http://www.radio.cn/yhtgdyy/|||北京|古典音乐|http://www.radio.cn/yhtgdyy/|节目整体立足于前卫和时尚，包含娱乐、资讯、知识、情感、教育等多种形式，内容更加丰富，风格更加新颖|
银河综艺频道=mms://media.radio.cn/live|http://www.radio.cn/|||北京|综艺|http://app.cnr.cn/listPage/showlist.html||
银河台相声小品=mms://media.radio.cn/radio2|http://www.radio.cn/yhtxsxp/||FM101.1|北京|相声|http://www.radio.cn/yhtxsxp/|节目整体立足于前卫和时尚，包含娱乐、资讯、知识、情感、教育等多种形式，内容更加丰富，风格更加新颖|
银河台中国民乐=mms://media.radio.cn/radio1|http://www.radio.cn/yhtzgmy/|||北京|民乐|http://www.radio.cn/yhtzgmy/|节目整体立足于前卫和时尚，包含娱乐、资讯、知识、情感、教育等多种形式，内容更加丰富，风格更加新颖|
音乐之声=mms://58.48.156.93/1058|http://musicradio.cnr.cn/|| 北京 FM90.0 上海 FM107.7 广州 FM87.4   |北京|音乐|http://app.cnr.cn/listPage/showlist.html| MusicRadio音乐之声节目除了提供流行音乐之外，还穿插小栏目，及精辟的各项信息,满足听众全面需求。|

[广东]
广东广播电台文体广播=mms://live.rgd.com.cn/1077|http://www.radio-gd.com/||FM107.7，AM603|广东|体育文化|http://fm1057.imhb.cn/|广东电台文体广播完美地将文化娱乐与体育相结合，是南中国第一家都会型具有鲜明文化、体育特色的专业电台|
广东广播电台卫星广播=mms://live.rgd.com.cn/914|http://www.fm914.com/||FM914|广东|综合|||
广东广播电台南方生活=mms://live.rgd.com.cn/936|http://www.fm936.com/||FM936|广东|生活|http://www.fm936.com/Program.asp||
广东广播电台股市广播=mms://live.rgd.com.cn/953|http://www.e974.com/node/3125#container-line||FM95.3、AM927|广东|股市|http://www.e974.com/node/3125#container-line|主要节目包括财经早报、财经观察、股市第一线、股市大家谈、粤港财金纵横、粤港财富两地通等。|
广东广播电台珠江经济=mms://live.rgd.com.cn/974|http://www.e974.com/||FM97.4|广东|经济|http://www.e974.com/views/program_list/2||
广东广播电台城市之声=mms://live.rgd.com.cn/1036|http://www.fm1036.com/||FM1036|广东|城市资讯|http://www.fm1036.com/other/jmb/index_new.htm||
广东广播电台交通台=mms://live.rgd.com.cn/1052|http://www.fm1052.com.cn||FM1052|广东|交通|http://www.fm1052.com.cn/info/file/20/0605/5.htm|羊城交通台是南方影视传媒集团属下一个主力频道，依靠集团的合力，可以集中广播、电视、网站各种媒体，对重大事件进行现场直播和宣传报道。|
佛山电台FM千色98.5=mms://59.38.110.90/985|http://www.946.com.cn/aboutus/||FM98.5|佛山|音乐|http://www.946.com.cn/jmb/fm985.html|FM98.5是以流行音乐为主，娱乐资讯为付的专业的音乐频率。|
佛山电台FM92.4=mms://59.38.110.90/924|http://www.947.com.cn/aboutus/||FM92.4|佛山南海|综合|http://www.946.com.cn/jmb/fm924.html|FM92.4南海广播，以交通内容为主的频率定位，交通信息和音乐欣赏，以格式化和栏目化相结合为节目编排模式的专业电台。|
佛山电台FM88.3=mms://59.38.110.90/883|http://www.948.com.cn/aboutus/||FM88.3|佛山高明|旅游资讯|http://www.946.com.cn/jmb/fm883.html|FM88.3高明广播，以旅游信息服务为主要内容的频率定位，畅游883，用开放的眼光看世界。|
佛山电台FM94.6=mms://59.38.110.90/946|http://www.949.com.cn/aboutus/||FM94.6|佛山|综合|http://www.946.com.cn/jmb/index.html|FM94.6是以新闻和资讯服务内容为主的综合频率，反映“真实的民生，真实的城市声音”。|
佛山电台FM90.6=mms://59.38.110.90/906|http://www.950.com.cn/aboutus/||FM90.6|佛山三水|资讯|http://www.946.com.cn/jmb/fm906.html|FM90.6三水广播，以文艺内容为主的频率定位，传播大众文化，提供生活服务，讲述岭南传奇，分享人生感受。|
佛山电台FM90.1=mms://59.38.110.90/901|http://www.951.com.cn/aboutus/||FM90.1|佛山顺德|生活|http://www.946.com.cn/jmb/fm901.html|FM90.1顺德广播，以社区生活、地方经济为主的频率定位，注重当地听众的需求，体现顺德的经济特色和社区特色。|

[港台]
香港电台第一台=mms://202.177.192.111/radio1||| 笔架山 FM93.5 飞鹅山  FM64.4 歌赋山  FM92.6  九龙坑山  FM93.2 南丫  FM93.6 金山  FM92.9 青山  FM93.4  |香港|新闻||香港电台第一台以粤语广播，定位为“新闻时事资讯台(中文)”，传递最快|
香港电台第二台=mms://202.177.192.111/radio2||| 笔架山 FM96.3 飞鹅山 FM96.9 歌赋山 FM94.8 金山 FM95.6 九龙坑山 FM95.3 南丫 FM96.0 青山 FM96.4  |香港|资讯||香港电台第二台以粤语广播，定位为“家庭台”，提供多样化的生活资讯，推动社会共融，鼓励包容小众社群，支持多元文化发展。|
香港电台第三台=mms://202.177.192.111/radio3||| 舂坎角 FM106.8 聂高信山 FM97.9  |香港|资讯||香港电台第三台以英语广播，定位为“新闻时事资讯台(英文)”，为居港的英语人士提供各方资讯，协助他们投入本地社会事务，融入香港。|
香港电台第四台=mms://202.177.192.111/radio4||| 青山 FM98.7 南丫 FM98.2 笔架山 FM98.1 飞鹅山 FM98.9  歌赋山 FM97.6 金山 FM98.4 九龙坑山 FM97.8  |香港|古典音乐||香港电台第四台以英语为主，粤语为辅广播，定位为“香港电台第四台以英语为主，粤语为辅广播，定位为“古典音乐台”|
香港电台第五台=mms://202.177.192.111/radio5|||青山FM 106.8|香港|文化教育||香港电台第五台以粤语广播，定位为“长者、文化及教育台”，既服务长者又照顾小众，全力做到“戏曲文教．生活传真．敬老慈幼．服务社群”。|
台湾银河流行音乐台=mms://media.iwant-in.net/pop|http://www.iwant-radio.com|||台湾|音乐|||
台北爱乐FM99.7=mms://bcr.media.hinet.net/RA000018|||FM99.7|台湾|音乐|||
西洋流行畅销=mms://media.justaiwan.com/01|||||音乐|||

[北方]
天津音乐广播=mms://61.136.19.228/live2|http://www.radiotj.com/yinyue/||FM99|天津|音乐|http://www.radiotj.com/yinyue/shijianbiao/index.html|是一个高品味、全方位的专业音乐电台，其节目在突出欣赏性、娱乐性的同时，兼具文化、娱乐、生活、体育、等各类资讯。|
天津文艺广播=mms://61.136.19.228/live4|http://www.radiotj.com/wenyi/||FM104.6|天津|文艺|http://www.radiotj.com/wenyi/index.htm|提供即时资讯、好听音乐、动听故事、开心游戏等内容独特、差异化的广播节目产品|
天津交通广播=mms://61.136.19.228/live5|http://www.fm1068.com/||FM106.8|天津|交通|http://www.radiotj.com/jiemubiao/radio_jiaotong.htm||
天津生活广播=mms://61.136.19.228/live6|http://www.radiotj.com/shenghuo/||FM971.1 AM1386|天津|生活资讯|http://www.radiotj.com/jiemubiao/radio_shenghuo.htm||
天津小说广播=mms://61.136.19.228/live8|http://www.radiotj.com/wenyi/index.htm||AM666|天津|小说|http://www.radiotj.com/jiemubiao/radio_xiaoshuo.htm|朗读各种各样的小说|
天津相声广播=mms://61.136.19.228/live9|http://www.radiotj.com/wenyi/index.htm||FM92.1|天津|相声|http://www.radiotj.com/jiemubiao/radio_xiangsheng.htm|以相声的表演为主，播报相声小品|
山东广播文艺频道=mms://media.sdgb.cn/wenyi|http://www.sdgb.cn/channel/literature/index.aspx||FM97.5|山东|文艺|http://www.sdgb.cn/channel/literature/pdjmb.htm|提供即时资讯、好听音乐、动听故事、开心游戏等内容独特、差异化的广播节目产品。形式追求简约，内容体现精致。|
CITYFM城市之音=mms://media.sdgb.cn/yinyue|http://www.cityfm.com.cn/shandong/||FM99.1|山东|生活资讯|http://www.cityfm.com.cn/web/cms/list.php?cid=48|CityFM 就是要让20-40岁的 听众从中得到都会生活的各项信息，享受更丰富多采的生活|
烟台新闻频道=mms://av1.jiaodong.net/radio1|http://www.jiaodong.net/gd/radio/||FM101  AM1314|烟台|新闻|http://www.jiaodong.net/gd/system/2007/04/25/010008083.shtml||
烟台交通频道=mms://av1.jiaodong.net/radio3|||FM103 |烟台|交通|http://www.jiaodong.net/gd/system/2007/04/25/010008085.shtml|它以驾驶员、乘车人及出行市民等移动人群为目标受众，是烟台交通信息的发布中心，是车上伴随性收听的精品广播。|
烟台休闲娱乐=mms://av1.jiaodong.net/radio5|||FM88.4|烟台|娱乐|||
烟台经济生活频道=mms://av1.jiaodong.net/radio2|||FM105.9 AM801|烟台|生活资讯|http://www.jiaodong.net/gd/system/2007/04/25/010008084.shtml|被称为广播界的“晚报”，节目的主要特色是贴近市民的消费行为，突出服务性和贴近性。|
烟台音乐频道=mms://av1.jiaodong.net/radio4|http://www.jiaodong.net/gd/radio/music/index.shtml||FM91.2 |烟台|音乐|http://www.jiaodong.net/gd/system/2007/04/25/010008086.shtml|我们在追求物质生活满足的同时，同样也需要用音乐来取悦自己的心灵，I RadioFM91.2用“爱”打造你我的音乐生活。|
哈尔滨音乐广播=mms://221.212.91.236/FM909|http://www.hrbradio.com.cn/News/AM927/||FM90.9 AM927|哈尔滨|音乐|||
哈尔滨交通广播=mms://221.212.91.236/FM925|http://www.hrbradio.com.cn/News/FM926/||FM92.5|哈尔滨|交通|||
内蒙古音乐之声=mms://60.31.199.92/yinyue|http://www.nmrb.cn/music/||FM93.6|内蒙古|民族文化|http://www.nmrb.cn/jiemu/yinyue.html|展示流行乐潮，兼顾雅俗共赏的多元化文化取向，突出民族和地方特色|

[南方]
湖北音乐广播=mms://58.48.156.93/1038|http://1038.hbtv.com.cn||FM103.8|湖北武汉|音乐|http://1038.hbtv.com.cn/content/2009-02/13/content_1598484.htm|湖北音乐广播创造了湖北广播界诸多“第一”，覆盖武汉市以及长江沿线宜昌、荆州、荆门、黄冈、黄石、鄂州等周边地区 |
湖北楚天音乐广播=mms://58.48.156.93/1058|http://1058.hbtv.com.cn/||FM105.8|湖北|音乐|http://1058.hbtv.com.cn/content/2009-03/03/content_1605263.htm|今天的楚天音乐广播已经成为集高雅、流行、古典等各种音乐网络为一体的音乐广播航母。|
上海东广音乐_动感101=mms://218.1.74.230/dg101|http://101.smgbb.cn/101/||FM101.7|上海|娱乐|http://101.smgbb.cn/101/jiemudan/2008-12-25/5959.html||
上海东广音乐_LOVE RADIO=mms://218.1.74.230/ml103|http://radio.smgbb.cn||FM103.7|上海|娱乐|||
上海东广音乐-经典947=mms://218.1.74.230/jd947|http://radio.smgbb.cn||FM94.7|上海|综合|||
无锡电台音乐频率=mms://media.sdgb.cn/yinyue|http://fm914.thmz.com/||FM91.4 AM900|无锡|音乐|http://fm914.thmz.com/jmb.htm| 融娱乐、休闲为一体的无锡地区唯一音乐电台，把握时尚,推广音乐,制造流行，播出质量稳定、持久、可靠。|

